<?php

namespace Drupal\file_temporary_validator\Plugin\Validation\Constraint;

use Symfony\Component\Validator\Constraint;

/**
 * Checks that a duplicate temporary file doesn’t already exist.
 *
 * @Constraint(
 *   id = "duplicate_upload_validator",
 *   label = @Translation("Duplicate upload validator", context = "Validation")
 * )
 */
final class DuplicateUploadValidatorConstraint extends Constraint {
  /**
   * The error message placeholder.
   */
  public string $message = '';

}
